## fsarchiver 0.8.4

=== website/Makefile ===
serve:
	hugo server

clean:
	rm -rf public

build: clean
	hugo -v
