## fsarchiver 0.6.1-1drbl

=== debian/changelog ===
fsarchiver (0.6.1-1drbl) unstable; urgency=low

  * New upstream.
  * Compiled on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 20 Nov 2009 14:41:00 +0800

fsarchiver (0.6.0) unstable; urgency=low

  * Initial Release.

 -- Francois Dupoux <fdupoux@free.fr>  Sat, 12 Sep 2009 18:52:46 +0100
