=== debian/control ===
Source: fsarchiver
Section: admin
Priority: optional
Maintainer: Francois Dupoux <fdupoux@free.fr>
Build-Depends:	e2fsprogs (>= 1.41.0),
		e2fslibs (>= 1.41.0),
		e2fslibs-dev,
		libblkid-dev,
		liblzo2-dev,
		libbz2-dev,
		zlib1g-dev,
		libgcrypt11-dev,
		libattr1-dev,
		uuid-dev
Standards-Version: 3.7.3
Homepage: http://www.fsarchiver.org

Package: fsarchiver
Architecture: any
Depends: ${shlibs:Depends}, lsb-base (>= 3.0), base-files (>= 4.0.1)
Suggests: xfsprogs, reiserfsprogs, reiser4progs, jfsutils, ntfsprogs, btrfsprogs, ntfs-3g
Description: flexible filesystem archiver for linux
 fsarchiver is a system tool that allows you to save the contents of a file-system to a compressed 
 archive file. The file-system can be restored on a partition which has a different size and it 
 can be restored on a different file-system. Unlike tar/dar, FSArchiver also creates the 
 file-system when it extracts the data to partitions. Everything is checksummed in the archive 
 in order to protect the data. If the archive is corrupt, you just loose the current file, 
 not the whole archive.
