## fsarchiver 0.6.2-2drbl

=== debian/changelog ===
fsarchiver (0.6.2-2drbl) unstable; urgency=low

  * Lzma is enabled in this release.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 Dec 2009 09:26:00 +0800

fsarchiver (0.6.2-1drbl) unstable; urgency=low

  * New upstream.
  * Compiled on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 Dec 2009 09:21:00 +0800
