=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
 		zlib1g-dev,
 		libgcrypt11-dev,
 		libattr1-dev,
-		uuid-dev
+		uuid-dev,
 Standards-Version: 3.7.3
 Homepage: http://www.fsarchiver.org
 
 Package: fsarchiver
 Architecture: any
 Depends: ${shlibs:Depends}, lsb-base (>= 3.0), base-files (>= 4.0.1)
-Suggests: xfsprogs, reiserfsprogs, reiser4progs, jfsutils, ntfsprogs, btrfsprogs, ntfs-3g
+Suggests: xfsprogs, reiserfsprogs, reiser4progs, jfsutils, ntfsprogs, btrfsprogs, ntfs-3g, liblzo2-dev, liblzma-dev
 Description: flexible filesystem archiver for linux
  fsarchiver is a system tool that allows you to save the contents of a file-system to a compressed 
  archive file. The file-system can be restored on a partition which has a different size and it
