## fsarchiver 0.6.10

=== debian/changelog ===
fsarchiver (0.6.10-1build1) maverick; urgency=low

  * No change rebuild for liblzma transition

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Aug 2010 23:10:18 -0400

fsarchiver (0.6.10-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 May 2010 02:01:05 +0200

fsarchiver (0.6.9-1) unstable; urgency=low

  * New upstream bugfix release.
  * Switch to source format 3.0 (quilt).

 -- Michael Biebl <biebl@debian.org>  Tue, 04 May 2010 23:10:27 +0200

fsarchiver (0.6.8-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 20 Feb 2010 14:39:33 +0100

fsarchiver (0.6.7-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright
    - The files src/md5.* have been removed as libgcrypt is used now to
      generate the MD5 checksums. Update the copyright file accordingly.
  * debian/control
    - Bump Standards-Version to 3.8.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 Jan 2010 23:33:29 +0100

fsarchiver (0.6.6-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 Jan 2010 22:14:53 +0100

fsarchiver (0.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 14 Jan 2010 10:07:56 +0100

fsarchiver (0.6.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Add build dependency on pkg-config.
  * debian/copyright
    - Update copyright years.

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Jan 2010 20:05:55 +0100

fsarchiver (0.6.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright
    - Add missing copyright information. (Closes: #561874)

 -- Michael Biebl <biebl@debian.org>  Mon, 28 Dec 2009 21:57:12 +0100

fsarchiver (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Dec 2009 00:11:52 +0100

fsarchiver (0.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #542042)

 -- Michael Biebl <biebl@debian.org>  Tue, 01 Dec 2009 15:18:30 +0100
