## fsarchiver 0.6.12

=== debian/changelog ===
fsarchiver (0.6.12-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 27 Dec 2010 21:31:09 +0100

fsarchiver (0.6.11-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Dec 2010 00:03:55 +0100
