## fsarchiver 0.6.13

=== debian/changelog ===
fsarchiver (0.6.13-1) unstable; urgency=low

  * New upstream release.
  * Rewrite debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.3.
  * Bump debhelper compat level to 9 which will enable hardening build flags.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Mar 2012 17:25:50 +0100
