## fsarchiver 0.6.15

=== debian/changelog ===
fsarchiver (0.6.15-1) unstable; urgency=low

  * New upstream release.
  * Update Copyright year.

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Jun 2012 20:33:12 +0200
