=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 7.0.50),
+Build-Depends: debhelper (>= 9),
  zlib1g-dev,
  libbz2-dev,
  liblzma-dev,
@@ -13,7 +13,7 @@
  libblkid-dev,
  libattr1-dev,
  pkg-config
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/fsarchiver.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/fsarchiver.git;a=summary
 Homepage: http://www.fsarchiver.org/
