## fsarchiver 0.6.16

=== debian/changelog ===
fsarchiver (0.6.16-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes required.

 -- Michael Biebl <biebl@debian.org>  Thu, 14 Feb 2013 09:58:40 +0100
