=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libblkid-dev,
  libattr1-dev,
  pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/collab-maint/fsarchiver.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/fsarchiver.git;a=summary
 Homepage: http://www.fsarchiver.org/
