## fsarchiver 0.6.17

=== debian/changelog ===
fsarchiver (0.6.17-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Feb 2013 23:28:02 +0100
