## fsarchiver 0.6.19

=== debian/watch ===
version=3

http://sf.net/fsarchiver/fsarchiver-([\d\.]*)\.tar\.gz
