## fsarchiver 0.6.22

=== debian/changelog ===
fsarchiver (0.6.22-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 18 Feb 2016 15:57:55 +0100

fsarchiver (0.6.21-1) unstable; urgency=medium

  * New upstream release.
    - Fixes "Restore fails because can't umount destination".
      (Closes: #756490)
    - Fixes "FTBFS on arm64: error: conflicting types for '__le64'".
      (Closes: #791542)
  * The upstream Git repository and the release tarballs are now hosted on
    GitHub. Update debian/watch accordingly.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Update Copyright years in debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Fri, 08 Jan 2016 10:57:37 +0100

fsarchiver (0.6.19-2) unstable; urgency=medium

  * Mark fsarchiver binary package as linux-any.
  * Switch from libgcrypt11-dev to libgcrypt20-dev.

 -- Michael Biebl <biebl@debian.org>  Sun, 28 Sep 2014 23:27:36 +0200

fsarchiver (0.6.19-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 02 Mar 2014 00:07:12 +0100

fsarchiver (0.6.18-1) unstable; urgency=medium

  * New upstream release.
  * Wrap dependencies.
  * Use autotools_dev dh addon to update config.{sub,guess}. (Closes: #727862)
  * Bump Standards-Version to 3.9.5. No further changes.
  * Remove warning from package description, fsarchiver should be reasonably
    safe to use nowadays.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Feb 2014 05:01:18 +0100
