=== debian/control ===
Source: fsarchiver
Section: admin
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               zlib1g-dev,
               libbz2-dev,
               liblzma-dev,
               liblzo2-dev,
               libgcrypt20-dev,
               e2fslibs-dev,
               uuid-dev,
               libblkid-dev,
               libattr1-dev,
               pkg-config
Standards-Version: 3.9.6
Vcs-Git: git://git.debian.org/git/collab-maint/fsarchiver.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/fsarchiver.git;a=summary
Homepage: http://www.fsarchiver.org/

Package: fsarchiver
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: xfsprogs,
          reiserfsprogs,
          reiser4progs,
          jfsutils,
          ntfsprogs,
          ntfs-3g,
          btrfs-tools
Description: file system archiver
 FSArchiver is a system tool that allows you to save the contents of a
 file system to a compressed archive file. The file system can be restored
 on a partition which has a different size and it can be restored on a
 different file system.
 Unlike tar/dar, FSArchiver also creates the file system when it extracts
 the data to partitions.
 Everything is checksummed in the archive in order to protect the data. If
 the archive is corrupt, you just lose the current file, not the whole archive.
