=== debian/watch ===
version=3
https://github.com/fdupoux/fsarchiver/releases/ .*/fsarchiver-([\d\.]+)\.tar\.gz
