## fsarchiver 0.8.0

=== debian/changelog ===
fsarchiver (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 09 Aug 2016 23:35:13 +0200

fsarchiver (0.6.23-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8. No further changes.
  * Use canonical URLs for Vcs-* fields, switch to https and cgit.

 -- Michael Biebl <biebl@debian.org>  Sat, 18 Jun 2016 05:42:55 +0200
