## fsarchiver 0.8.1

=== debian/changelog ===
fsarchiver (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Jan 2017 23:11:17 +0100
