## fsarchiver 0.8.4

=== debian/changelog ===
fsarchiver (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4
  * Add Build-Depends on libzstd-dev to enable support for zstd compression
  * Add Recommends on e2fsprogs.
    There are efforts to make e2fsprogs non-essential. By making e2fsprogs a
    Recommends instead of only a Suggests, it should automatically be
    installed on upgrades. (Closes: #887249)

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Feb 2018 12:53:29 +0100

fsarchiver (0.8.3-3) unstable; urgency=medium

  * Set Rules-Requires-Root to no
  * Update Vcs-* to point to salsa.debian.org (gitlab)
  * Bump Standards-Version to 4.1.3

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jan 2018 19:06:16 +0100

fsarchiver (0.8.3-2) unstable; urgency=medium

  * Add Build-Depends on liblz4-dev.
    This ensures that support for LZ4 compression is properly enabled.

 -- Michael Biebl <biebl@debian.org>  Sat, 23 Dec 2017 21:38:35 +0100

fsarchiver (0.8.3-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Change Suggests: btrfs-tools to btrfs-progs (Closes: #878918)

  [ Michael Biebl ]
  * New upstream version 0.8.3
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat level to 11

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Dec 2017 19:49:30 +0100

fsarchiver (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * Bump Standards-Version to 4.1.0

 -- Michael Biebl <biebl@debian.org>  Mon, 28 Aug 2017 22:32:38 +0200
