=== debian/control ===
--- 
+++ 
@@ -2,34 +2,37 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+Build-Depends: debhelper (>= 11),
                zlib1g-dev,
                libbz2-dev,
                liblzma-dev,
                liblzo2-dev,
+               liblz4-dev,
+               libzstd-dev,
                libgcrypt20-dev,
                e2fslibs-dev,
                uuid-dev,
                libblkid-dev,
                libattr1-dev,
                pkg-config
-Standards-Version: 3.9.6
-Vcs-Git: git://git.debian.org/git/collab-maint/fsarchiver.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/fsarchiver.git;a=summary
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/fsarchiver.git
+Vcs-Browser: https://salsa.debian.org/debian/fsarchiver
 Homepage: http://www.fsarchiver.org/
 
 Package: fsarchiver
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Recommends: e2fsprogs
 Suggests: xfsprogs,
           reiserfsprogs,
           reiser4progs,
           jfsutils,
           ntfsprogs,
           ntfs-3g,
-          btrfs-tools
+          btrfs-progs
 Description: file system archiver
  FSArchiver is a system tool that allows you to save the contents of a
  file system to a compressed archive file. The file system can be restored
