## fsarchiver 0.8.5

=== debian/changelog ===
fsarchiver (0.8.5-2) unstable; urgency=medium

  * autopkgtest: Run xfs and ext4 test in the same testbed
  * autopkgtest: Add isolation-machine restriction to ext4 and xfs test.
    They require a loopback device which is not available in e.g. a LXC
    container.
  * autopkgtest: Add new backup-and-restore-directory.sh test.
    This tests the backup and restore of a directory (savedir/restdir) and
    checks if hard links, soft links, file system ACLs and extended
    attributes are correctly restored.

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Jul 2018 02:47:01 +0200

fsarchiver (0.8.5-1) unstable; urgency=medium

  * New upstream version 0.8.5
  * Bump Standards-Version to 4.1.5
  * Add autopkgtest which tests backup and restore of an ext4 and xfs file
    system

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Jul 2018 12:58:31 +0200
