=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libblkid-dev,
                libattr1-dev,
                pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/fsarchiver.git
 Vcs-Browser: https://salsa.debian.org/debian/fsarchiver
