## fsarchiver 0.8.6

=== debian/changelog ===
fsarchiver (0.8.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Michael Biebl ]
  * New upstream version 0.8.6
  * Bump Standards-Version to 4.5.1
  * Switch to debhelper-compat and bump compat level to 13
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse
  * Use https for upstream homepage

 -- Michael Biebl <biebl@debian.org>  Sat, 27 Feb 2021 19:56:03 +0100
