=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
                libbz2-dev,
                liblzma-dev,
@@ -15,11 +15,11 @@
                libblkid-dev,
                libattr1-dev,
                pkg-config
-Standards-Version: 4.1.5
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/fsarchiver.git
 Vcs-Browser: https://salsa.debian.org/debian/fsarchiver
-Homepage: http://www.fsarchiver.org/
+Homepage: https://www.fsarchiver.org/
 
 Package: fsarchiver
 Architecture: linux-any
