=== debian/tests/control ===
Tests: backup-and-restore-ext4.sh, backup-and-restore-xfs.sh
Depends: fsarchiver,
         e2fsprogs,
         xfsprogs,
         uuid-runtime,
Restrictions: needs-root, allow-stderr, isolation-machine

Tests: backup-and-restore-directory.sh
Depends: fsarchiver,
         acl,
         xattr,
         file,
Restrictions: needs-root, allow-stderr
