## fsarchiver 0.8.7

=== debian/changelog ===
fsarchiver (0.8.7-1) unstable; urgency=medium

  * New upstream version 0.8.7
    - Fixes compatibility with e2fsprogs >= 1.47. (Closes: #1033117)
  * Update debian/watch.
    Use the GitHub API when checking for new upstream releases.
  * Bump Standards-Version to 4.6.2
  * Update obsolete Build-Depends e2fslibs-dev => libext2fs-dev

 -- Michael Biebl <biebl@debian.org>  Tue, 28 Mar 2023 20:34:29 +0200

fsarchiver (0.8.6-2) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Update XFS test to use a 500MB filesystem as mkfs.xfs now imposes a 300MB
    minimum size since 6.0.0

  [ Michael Biebl ]
  * Bump Standards-Version to 4.6.1

 -- Michael Biebl <biebl@debian.org>  Sat, 03 Dec 2022 11:05:21 +0100
