=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                liblz4-dev,
                libzstd-dev,
                libgcrypt20-dev,
-               e2fslibs-dev,
+               libext2fs-dev,
                uuid-dev,
                libblkid-dev,
                libattr1-dev,
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/fsarchiver.git
 Vcs-Browser: https://salsa.debian.org/debian/fsarchiver
