=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://api.github.com/repos/fdupoux/@PACKAGE@/releases \
  https://github.com/fdupoux/@PACKAGE@/releases/download/(?:\d[\d.]*)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
