## fsarchiver 0.8.8

=== debian/changelog ===
fsarchiver (0.8.8-2) unstable; urgency=medium

  * Remove reiser4progs Suggests.
    The reiser4progs package has been removed due to being unmaintained and
    dead upstream. (Closes: #1119004)
  * Bump Standards-Version to 4.7.2
  * Enable all hardening build flags

 -- Michael Biebl <biebl@debian.org>  Sun, 26 Oct 2025 16:41:20 +0100

fsarchiver (0.8.8-1) unstable; urgency=medium

  * New upstream version 0.8.8
  * Drop patches, merged upstream
  * autopkgtest: Refactor backup-and-restore file system tests.
    Pull out common code which is shared between ext4 and XFS.
  * autopkgtest: Drop .sh suffix from tests
  * autopkgtest: Use the kernel provided RNG to generate a UUID.
    This allows us to drop the uuid-runtime dependency but requires /proc to
    be mounted.
  * autopkgtest: Use more suitable temporary mount point.
    Using /mnt as temporary mount point is prone to clash with an existing
    configuration. So use one in /tmp (created by mktemp) instead.
  * autopkgtest: Add test for btrfs.
    It currently fails, so mark it as flaky.
  * autopkgtest: Print debug output when the restore fails.
    Include an excerpt of the recent kernel log as well as it might contain
    useful information.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Dec 2024 13:13:29 +0100

fsarchiver (0.8.7-2) unstable; urgency=medium

  * Use "patch-numbers=False" for gbp-pq
  * Provide compatibility with e2fsprogs >= 1.47.2.
    The "-r" option has been replaced in mke2fs in favor of "-E revision=".
    Thanks to Theodore Ts'o. (Closes: #1088960)
  * Change Build-Depends: pkg-config => pkgconf
  * Bump Standards-Version to 4.7.0

 -- Michael Biebl <biebl@debian.org>  Sat, 07 Dec 2024 17:24:52 +0100
