=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                uuid-dev,
                libblkid-dev,
                libattr1-dev,
-               pkg-config
-Standards-Version: 4.6.2
+               pkgconf
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/fsarchiver.git
 Vcs-Browser: https://salsa.debian.org/debian/fsarchiver
@@ -28,7 +28,6 @@
 Recommends: e2fsprogs
 Suggests: xfsprogs,
           reiserfsprogs,
-          reiser4progs,
           jfsutils,
           ntfsprogs,
           ntfs-3g,
