=== debian/tests/control ===
Tests: backup-and-restore-ext4, backup-and-restore-xfs
Depends: fsarchiver,
         e2fsprogs,
         xfsprogs,
Restrictions: needs-root, allow-stderr, isolation-machine

Tests: backup-and-restore-btrfs
Depends: fsarchiver,
         btrfs-progs,
Restrictions: needs-root, allow-stderr, isolation-machine, flaky

Tests: backup-and-restore-directory
Depends: fsarchiver,
         acl,
         xattr,
         file,
Restrictions: needs-root, allow-stderr
