## fsarchiver 0.8.9

=== debian/changelog ===
fsarchiver (0.8.9-1) unstable; urgency=medium

  * New upstream version 0.8.9
  * Drop patches, merged upstream
  * Bump Standards-Version to 4.7.3
  * Drop redundant Priority and Rules-Requires-Root field

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Feb 2026 18:21:50 +0100

fsarchiver (0.8.8-3) unstable; urgency=medium

  * Support for xfs features up to linux 6.18.
    Patch cherry-picked from upstream Git. (Closes: #1126428)

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Feb 2026 14:25:58 +0100
