=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: fsarchiver
 Section: admin
-Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
@@ -15,8 +14,7 @@
                libblkid-dev,
                libattr1-dev,
                pkgconf
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/fsarchiver.git
 Vcs-Browser: https://salsa.debian.org/debian/fsarchiver
 Homepage: https://www.fsarchiver.org/
